[Unit]
Description=Bot Matrix Asmodee
After=syslog.target

[Service]
Type=simple
User=nemesis
Group=users
Environment=PYTHONUNBUFFERED=1
Environment=HOME=/home/nemesis
WorkingDirectory=/home/nemesis/work/matrix_python
ExecStart=/usr/bin/python3 -u /home/nemesis/work/matrix_python/asmodee.py
ExecStop=/bin/kill -9 $MAINPID
Restart=on-failure
RestartSec=30
SyslogIdentifier=asmodee
StandardOutput=syslog
StandardError=syslog

[Install]
WantedBy=multi-user.target
